BODY {
	BACKGROUND-POSITION: center top; BACKGROUND: url(case_bj1.jpg); MARGIN: 0px 0px 20px;  BACKGROUND-COLOR: #000000
}
.casebj {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(../images/case_tel_bj13.jpg); BACKGROUND-REPEAT: no-repeat
}
.casetop_bj {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(../images/case/casetop_bj.jpg); BACKGROUND-REPEAT: repeat-x
}
.index_menu_bg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/index_menu_bg.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 34px
}
.menu_bg {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(../images/index_menu_bg.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 34px
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
A {
	
}
AREA {
	
}
A:link {
	FONT-SIZE: 12px; COLOR: #707070; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #707070; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.daohang:active {
	FONT-SIZE: 12px; COLOR: #066aa1; TEXT-DECORATION: none
}
A.daohang:link {
	FONT-SIZE: 12px; COLOR: #0090c7; TEXT-DECORATION: none
}
A.daohang:visited {
	FONT-SIZE: 12px; COLOR: #0090c7; TEXT-DECORATION: none
}
A.daohang:hover {
	FONT-SIZE: 12px; COLOR: #066aa1; TEXT-DECORATION: none
}
A.daohang:active {
	FONT-SIZE: 12px; COLOR: #066aa1; TEXT-DECORATION: none
}
A.daohang2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #066aa1; TEXT-DECORATION: none
}
A.daohang2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0090c7; TEXT-DECORATION: none
}
A.daohang2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0090c7; TEXT-DECORATION: none
}
A.daohang2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
A.daohang2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
A.hei:link {
	FONT-SIZE: 12px; COLOR: #707070; TEXT-DECORATION: none
}
A.hei:visited {
	FONT-SIZE: 12px; COLOR: #707070; TEXT-DECORATION: none
}
A.hei:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.hei:active {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.top:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
A.top:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
A.top:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0089cf; TEXT-DECORATION: none
}
A.top:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
A.top1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
A.top1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
A.top1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0089cf; TEXT-DECORATION: none
}
A.top1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
A.top2:link {
	FONT-SIZE: 11px; COLOR: #afafaf; TEXT-DECORATION: none
}
A.top2:visited {
	FONT-SIZE: 11px; COLOR: #afafaf; TEXT-DECORATION: none
}
A.top2:hover {
	FONT-SIZE: 11px; COLOR: #0089cf; TEXT-DECORATION: none
}
A.top2:active {
	FONT-SIZE: 11px; COLOR: #afafaf; TEXT-DECORATION: none
}
A.top3:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
A.top3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
A.top3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0089cf; TEXT-DECORATION: none
}
A.top3:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #656565; TEXT-DECORATION: none
}
